Bug 1476425 - Please add a python2-libxml2 provides
Please add a python2-libxml2 provides
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libxml2 (Show other bugs)
27
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Veillard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-28 20:23 EDT by Scott Talbert
Modified: 2017-08-24 21:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-24 21:39:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Talbert 2017-07-28 20:23:34 EDT
Please add a python2-libxml2 provides as per current Python packaging guidelines.  Need to update a dependent package to use versioned requires.
Comment 1 Jan Kurik 2017-08-15 04:17:37 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.
Comment 2 Scott Talbert 2017-08-24 21:39:51 EDT
Fixed by Zbyszek.

Note You need to log in before you can comment on or make changes to this bug.